﻿@charset "UTF-8";
body { margin: 0; padding: 0; color: #333;background:#c8daee; font-size: 16px; font-family: "微软雅黑"; line-height: 25px; }
#topDate{color:black;font-size:17px !important;display: flex;justify-content: center;align-items: center;height:32px;}
.content{margin: 0 auto;padding: 0 30px;background: #fff;}
.lr{padding-left: 5px; padding-right: 5px;}
.fr{
	float: right;
    display: inline;
}


.index-gzdt-tit {
  
}
/* 清除浮动 */ 
.clearfix:before,.clearfix:after { 
content:""; 
display:table; 
} 
.clearfix:after { 
clear:both; 
overflow:hidden; 
} 
.clearfix {zoom:1; /* for IE6 IE7 */} 
.clear{ 
clear:both; 
display:block; 
overflow:hidden; 
height:0; 
line-height:0; 
font-size:0; 
} 
/* 设置显示和隐藏, 通常用来与 JS 配合 */ 
.hide { 
display:none !important; 
visibility:hidden; 
} 
.block { 
display:block !important; 
} 
/* 设置内联, 减少浮动带来的bug */ 
.fl { 
float:left; 
display:inline; 
} 
.h150{
	height:150px;
}
.index-gzdt-tit a {
  width:152px;
	font: 18px/47px "Microsoft YaHei";
	font-weight: bold;
  color: #010101;
	text-align:center;
  display: inline-block;
  float: left;
	/**border-top:2px solid #98e1ee;
	border-right:1px solid #98e1ee;
	border-left:1px solid #98e1ee;**/
	background-color:#fff;
}
.index-gzdt-tit a:hover,
.index-gzdt-tit a.cur {
  font: 18px/47px "Microsoft YaHei";
  font-weight: bold;
  color: #a81404;
	/**border-top:2px solid #e61d15;
	border-right:1px solid #98e1ee;
	border-left:1px solid #98e1ee;**/
	background-color:#98e1ee;
}
.h-dis-none {
  display: none;
}
.list {margin:0px 5px; text-align: left;} 
.list ul {list-style-type: none; margin: 0px; padding: 0px;} 
.list li {width: 100%; height:41px; line-height:41px} 
.list li a {color: #333333; display: block; padding-left:10px; background: url(dot_black.gif) no-repeat 0px 18px;} 
.list li span {float: right; text-align: right; color:#999;} 
.list li a:hover {color: #336699;} 

.list01 {margin:0px; text-align:left;} 
.list01 ul {list-style-type: none; margin: 0px; padding: 0px;} 
.list01 li {width:100%; padding:11px 0;} 
.list01 ul li {
    display: flex; 
    justify-content: space-between; 
    align-items: center; 
    white-space: nowrap; 
}
.list01 li a {
	color: #333333;
	 flex-grow: 1; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap;  
}
.list01 li span {font-size:14px; color:#999999; padding-left:15px;float: right;white-space: nowrap;} 
.list01 li a:hover {color: #336699;} 

.jd-newsbox {
    width: 1200px;
    margin: 20px auto 0;
    box-sizing: border-box;
    background: #d4ebfe;
    text-align: center;
}
.toutiaotitle{
	font-weight: 700;
    font-size: 26px;
    font-family: 黑体, SimHei;
    color: #255ea5;
}
.home_news_con h1 {
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.home_news_con p {
    height: 56px;
    line-height: 26px;
    border-bottom: 1px dashed #bababa;
    overflow: hidden;
}
.home_news_con p a {
    color: #999999;
    font-size: 14px;
}
.dh{
	height:50px;
}
.nav_a{
	display: inline-block;
    height: 100%;
    padding: 0 14px;
    color: #fff;
    font-family: "微软雅黑";
    font-weight: bold;
    font-size: 23px;
    padding-left: 16px;
    padding-right: 16px;
}
.friendLink .i_lmT {
    float: left;
    width: 70px;
    height: 32px;
    margin-left: 20px;
    margin-right: 4%;
}
.i_lmT {
    position: relative;
    height: 36px;
    padding-left: 20px;
    font-weight: bold;
    font-size: 16px;
    line-height: 36px;
    color: #b03927;
}
.i_lmT_dot {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 4px;
    height: 16px;
    background-color: #b03927;
}
.friendLink select {
    float: left;
    width: 20%;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 10px;
    height: 32px;
    display: inline;
    position: relative;
}
.fs{
	width: 180px;
    float: left;
    padding-left: 10px;
    margin-bottom: 10px;
}
.first-item{
	width:23%;
	padding-left: 20px;
	padding-right: 10px;
}
.fscontent{
	height:50px;
}
.advert_w{
	width:23%;
	padding-left: 10px;
	padding-right: 10px;
}
.h200{
	height:200px;
}
.jft {
    display: flex;
    float: left;
    width: 90px;
    height: 32px;
    background: url(../images/jft_bg.png) 0 2px no-repeat;
    align-items: center;
}
/* .jft a.active {
    color: #fff;
    
} */
.jft a {
    width: 35px;
    height: 24px;
    text-align: center;
    padding: 0;
    background: none;
    font-size:17px;
}
.sub_nav_list{ display: none; width: 120px;  position: absolute; top: 54px; left: 0; padding: 0 20px; background-color: #033e6c; z-index: 5; }
.sub_nav_list a{ display: block; height: 56px;  font-size: 17px; line-height: 56px; color: #f7f4f3; text-align: center;}
.sub_nav_list a:hover{ color: #fff;}
.nav_link_arr{ /*padding-right: 23px;*/ background: url(../images/nav_arr.png) no-repeat 50px center;}

a.nav_link:hover, a.nav_link.active{ text-decoration: none; color: #fff;}
.footer{
	margin-top: 20px;s
}

dd, dl, dt, form, h1, h2, h3, h4, h5, li, ol, p, ul { margin: 0; padding: 0; }

.label, .option, .select, input { font-family: "微软雅黑"; outline: none; }

area, button, input { outline: none; }

li, ol, ul { list-style: none; }

img { border: none; vertical-align: middle; }

.swiper { --swiper-theme-color: #e8231d; }

.swiper-button-prev, .swiper-button-next:focus, .swiper-pagination-bullet { outline: none; }

a { color: #333; text-decoration: none; cursor: pointer; }

a:hover { color: #e8231d; /* transform: translateX(2px); transition: 0.3s linear all;  */}

.justify-between { justify-content: space-between; }

.c-red { color: #e8231d; }

.c-main { color: #e8231d; }

.c_3 { color: #333; }

.c_6 { color: #666; }

.c_9 { color: #999; }

.color-f { color: #fff; }

.rounded-sm { border-radius: 0.25rem; }

.rounded { border-radius: 0.375rem; }

.rounded-md { border-radius: 0.5rem; }

.rounded-lg { border-radius: 0.75rem; }

.rounded-xl { border-radius: 1rem; }

.static { position: static; }

.fixed { position: fixed; }

.absolute { position: absolute; }

.relative { position: relative; }

.sticky { position: sticky; }

.flex-shrink-0 { flex-shrink: 0; }

.flex-shrink { flex-shrink: 1; }

.flex { display: flex; }

.flex-wrap { flex-wrap: wrap; }

.flex-wrap-phone { flex-wrap: wrap; }

.flex-wrap-reverse { flex-wrap: wrap-reverse; }

.justify-start { justify-content: flex-start; }

.justify-end { justify-content: flex-end; }

.justify-center { justify-content: center; }

.justify-between { justify-content: space-between; }

.justify-around { justify-content: space-around; }

.justify-evenly { justify-content: space-evenly; }

.content-center { align-content: center; }

.content-start { align-content: flex-start; }

.content-end { align-content: flex-end; }

.content-between { align-content: space-between; }

.content-around { align-content: space-around; }

.content-evenly { align-content: space-evenly; }

.items-start { align-items: flex-start; }

.items-end { align-items: flex-end; }

.items-center { align-items: center; }

.items-baseline { align-items: baseline; }

.items-stretch { align-items: stretch; }

.container { width: 100%; margin-left: auto; margin-right: auto; box-sizing: border-box; }

.advertimg{ display:flex; display: flex;
    justify-content: space-between;}
.advertimg a{    width:24%; }
.advertimg .advert_w,.advertimg .first-item{ width:100%; padding:0;}
.advertimg .first-item{ margin-left:0%}
.swiper { margin-left: 0; margin-right: 0; }

.p-5 { padding: 5px; }

.p-10 { padding: 10px; }

.p-15 { padding: 10px; }

.p-20 { padding: 20px; }

.p-l5 { padding-left: 5px; }

.m-l { margin-left: 5px; }

.m-r { margin-right: 5px; }

.m-l { margin-left: 10px; }

.m-r { margin-right: 10px; }

.m-b5 { margin-bottom: 5px; }

.m-b10 { margin-bottom: 10px; }

.m-b15 { margin-bottom: 15px; }

.m-b20 { margin-bottom: 10px; }

.m-t10 { margin-top: 10px; }

.m-t15 { margin-top: 15px; }

.p-l10 { padding-left: 10px; }

.p-l15 { padding-left: 15px; }

.p-r15 {  padding-right: 15px;  }

.p-t5 { padding-top: 5px; }

.more { font-size: 14px; white-space: nowrap; }

.text-left { text-align: left; }

.text-center { text-align: center; }

.text-right { text-align: right; }

.text-justify { text-align: justify; }

.border-gray { border: 1px solid #e2e2e2; }

.bg { background: #666; }

.ellipsis { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.ellipsis2 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }

.box-bgf { background: #fff; }

.bgf7 { background: #f7f7f7; }

.trangle-right { width: 0; height: 0; border-left: 10px solid #e8231d; border-top: 10px solid transparent; border-bottom: 10px solid transparent; }

.bgf { background: #fff; }

.shadow { box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.15); }

.text-center { text-align: center; }

.a-hover:hover { transform: translateX(3px); transition: 0.3s linear all; display: inline-block; }

.list li { line-height: 37px; }

.list li a { display: flex; align-items: center; justify-content: space-between; }

.list li a::before { display: inline-block; content: ""; width: 6px; height: 6px; background: #e8231d; }

.list li:hover a::before { color: #e8231d; }

.list li:hover .iconfont { color: #e8231d; }

.list li .date { flex-shrink: 0; font-size: 14px; color: #666; }

.list li:hover .date { color: #e8231d; }

.list li:hover a { text-decoration: none; }

.list li:hover a::before { background: #e8231d; }

.w50 { width: 50%; }

.w33 { width: 33.33%; }

.fon14 { font-size: 14px; }

.fon16 { font-size: 14px; }

.fon18 { font-size: 16px; }

.fon20 { font-size: 18px; }

.fon22 { font-size: 20px; }

.fon26 { font-size: 20px; }

.fon50 { font-size: 35px; }

.w100 { width: 100%; flex-shrink: 1; }

 input::-webkit-input-placeholder {
color: rgba(255, 255, 255, 0.5);
}
/*index*/
.header { background: url(../images/banner1.jpg) no-repeat center; min-height: 300px; position: relative; }

.logo-box { position: absolute; left: 0; top: 0; height: 100%; width: 100%; align-items: center; }

.logo-box .logo { display: block; margin: 0 auto; }

.search { overflow: hidden;margin-top:-3px;height:30px }

.search-btn {  width: 30px;  border: none; background: transparent; height: 30px; cursor: pointer; }

.search-input { width: 100%; border: none; background: transparent;height: 30px; padding: 4px 10px; box-sizing: border-box; }

.icon-search { font-size: 20px; }

.header-txt { background: rgba(0, 0, 0, 0.1); padding-top: 5px; padding-bottom: 5px; display: none; }

.mr-5 { margin-right: 5px; }

.mr-10 { margin-right: 10px; }

.p-t0 { padding-top: 0; }

.top-main { padding-top: 60px; }

.mx-auto { margin-left: auto; margin-right: auto; }

.max-100 { max-width: 100%; }

.logo { max-width: 100%; }

.bg-red { background: #e8231d; }

.bg-blue{ background: #015293; }

nav { padding: 6px 0; }

.ul-nav { justify-content: space-between; margin-bottom: 10px; }

.p-w100 { width: 100%; }

.nav li { padding-top: 5px; padding-bottom: 15px; position: relative; /*width: 12%;*/ box-sizing: border-box; display: flex; justify-content: center; }

/* .nav li a { color: #fff; display: flex; align-items: center; }

.nav li .iconfont { font-size: 25px; }

.nav li a:hover { text-decoration: none; font-weight: bold; }

.nav li:hover::after, .nav li.cur::after { display: block; content: ""; position: absolute; width: 80%; height: 4px; background: #fff; bottom: 0; left: 10%; }

.nav li::before, .nav li::after { transition: 0.2s linear all; }

.nav li:hover::before, .nav li.cur::before { display: block; content: ""; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 0; height: 0; border-left: 10px solid transparent; border-top: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; }

.nav li a span { padding-right: 5px; } */
 
.w46 { width: 100%; }

.w53 { width: 100%; }

.title { border-bottom: 1px solid #e2e2e2; line-height: 38px; font-size: 20px; }

.title span { border-bottom: 1px solid #e8231d; white-space: nowrap; font-size: 18px; font-weight: bold; }

.recommend-new-title { text-indent: 1em; margin-bottom: 10px; }

.recommend-new { background: url(../images/top-line.png) no-repeat left top #f7f7f7; display: block; }

.text-indent2 { text-indent: 2em; }

.index-news { padding-bottom: 0; }

.item2-3-li a { color: #e8231d; background: #ededed; padding-top: 10px; padding-bottom: 10px; }

.item2-3-li li { width: 48%; margin-bottom: 10px; }

.under-line-none li a { text-decoration: none; display: block; width: 100%; }

.item2-3-li a:hover { background: #e8231d; color: #fff; }

.item2-3-li a:hover .c-main { color: #fff; }

.item2-content { background: #ededed; padding-bottom: 0 !important; }

.item2-3-li:nth-last-child(2), .item2-3-li:last-child { margin-bottom: 0; }

.item-cat li { width: 48%; text-align: center; margin-bottom: 15px; background: #fff; min-height: 74px; }

.item-cat li a { display: block; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; }

.item-cat li a:hover { background: #e8231d; color: #fff; }

.list-line25 li { line-height: 26px; }

.icon-xiazai { color: #999; font-size: 30px; }

.list-line25 li a:hover .icon-xiazai { color: #e8231d; }

.flex-wrap-phone-link .mr-30 { margin-right: 10px; }

.link-title { width: 158px; line-height: 37px; text-align: center; height: 37px; background: #e8231d; color: #fff; flex-shrink: 0; }

.link-title::after { content: ""; width: 0; height: 0; border-left: 10px solid #e8231d; border-top: 10px solid transparent; border-bottom: 10px solid transparent; position: absolute; right: -8px; top: 10px; }

.link li a { display: inline-block; }

.friendly_link{background-color: #fff;margin-bottom: 30px;width: 100%;}

.friendly_link h4{height: 44px;
    padding: 0 10px 0 20px;
    line-height: 44px;
    position: relative;
    border-bottom: 3px solid #f5f5f5;
    font-size: 18px;
    font-weight: bold;
    color: #CB1D10;
    margin: 0;}

.friendly_link h4:after {
	/* content: ''; */
    display: block;
    width: 4px;
    height: 18px;
    background: #CB1D10;
    position: absolute;
    left: 12px;
    top: 13px;
}

.friendly_link .slideTabBox7 .hd{
	overflow: hidden;
	padding: 0 10px 0 10px;
}
.friendly_link ul {
	list-style-type: none;
}
.friendly_link .slideTabBox7 .hd li{
	float: left;
    font-size: 16px;
    font-weight: 400;
    color: #CB1D10;
    line-height: 50px;
    height: 50px;
    padding: 0 12px;
    background-color: rgb(212, 235, 254);
    /* margin-right: 80px; */
    cursor: pointer;
    font-family: "微软雅黑";
     font-weight: bold; 
     width: 100px;
}
.friendly_link .slideTabBox7 .bd li{
	float: left;
	padding: 0 10px 0 10px;
}
.friendly_link .slideTabBox7 .bd li i{
	display: inline-block;
    width: 8px;
    height: 3px;
    background-color: rgba(203, 29, 16, 0.36);
    border-radius: 2px;
    float: left;
    margin-right: 6px;
    margin-top: 7px;
}
.friendly_link .slideTabBox7 .bd li a{
	overflow: hidden;
    display: block;
    margin-top: 12px;
    margin-right: 20px;
}
.friendly_link .slideTabBox7 .bd li p{
	float: left;
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    line-height: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.friendly_ul{
	        display: flex;
            justify-content: space-between; /* 左右分散对齐 */
            align-items: center; /* 垂直居中对齐 */
            list-style-type: none; /* 去掉默认的列表样式 */
            padding: 0;
            margin: 0;
}
.friendly_li {
             display: flex;
            justify-content: center; /* 中间项居中对齐 */
        }
.fl_list{
	padding: 1.33% 10.83% 0% 10.83%;
}
footer { background: #e8231d; color: #fff; padding-top: 20px; padding-bottom: 20px; }

footer a { color: #fff; display: inline-block; }

footer a:hover { color: #fff; text-decoration: underline; transform: translateX(0); }

.icon-gongan { background: url(../images/batb.png) no-repeat left center; padding-left: 18px; }

.icon-gongan a:hover { font-weight: normal; transform: translateX(0); text-decoration: underline; }

.banner a.a-img { display: block; height: 100%; }

.banner a { color: #fff; }

.banner .swiper-slide img { display: block; width: 100%; height: 100%; object-fit: cover; }

.banner .swiper-slide { background: #f7f7f7; }

.banner .swiper-pagination { width: auto; right: 10px; left: auto; }

.banner .swiper-pagination-bullet { width: 28px; height: 5px; border-radius: 0; border: none; border-color: transparent; }

.banner .swiper-pagination-bullet-active { background: #e8231d; border-color: transparent; }

.banner .banner-title { background: rgba(0, 0, 0, 0.5); padding-top: 5px; padding-bottom: 5px; color: #fff; bottom: 0; width: 100%; box-sizing: border-box; padding-left: 10px; }

.banner .banner-titlew60 { width: 60% !important; display: block; }

.scale a { display: block; overflow: hidden; }

.scale a:hover { transform: translateY(0); }

.scale a:hover img { transform: scale(1.05); transition: 0.2s linear all; }

.mySwiperZT .swiper-slide { overflow: hidden; }

.mySwiperZT .swiper-slide:hover img { transform: scale(1.05); transition: 0.2s linear all; }

.swiper-button-nextZT, .swiper-button-prevZT { cursor: pointer; position: absolute; top: 50%; transform: translateY(-50%); outline: none; font-size: 30px; color: #e8231d; z-index: 999; }

.swiper-button-nextZT:hover, .swiper-button-prevZT:hover { transform: scale(1.1); transition: 0.2s linear all; top: 48%; }

.swiper-button-nextZT.swiper-button-disabled, .swiper-button-prevZT.swiper-button-disabled { opacity: 0.6; }

.swiper-button-nextZT { right: 5px; }

.swiper-button-prevZT { left: 5px; }

.ztbg { align-items: inherit; }

.blod { font-weight: 600; }

.w93 { width: 100%; padding-bottom: 15px; }

.w7 { width: 100%; font-size: 20px; color: #333; padding-top: 10px; padding-bottom: 10px; }

.ztbg { flex-wrap: wrap; }

.phone-mt-15 { margin-top: 15px; }

.item2-1, .item2-3, .item2-2 { width: 100%; }

.item2-3-li .fon30 { font-size: 30px; }

.totop { position: fixed; right: 0; bottom: 135px; z-index: 9; opacity: 0; }

.totop img { width: 40px; cursor: pointer; }

.totop.showtop { opacity: 1; transition: 0.2s linear all; }

.iconfont.fon30 { font-size: 25px; }

/**index*/
.new-img { width: 100%; }

.more1 { background: #e8231d; color: #fff; border-radius: 5px; padding: 6px 10px; display: inline-block; margin-bottom: 5px; }

.more1:hover { color: #fff; }

.new-con { width: 100%; align-content: space-between; display: flex; flex-wrap: wrap; }

.title-bg { background: url(../images/title.png) no-repeat center; padding: 3px 6px; color: #fff; }

.title-bg:hover { color: #fff; }

/*news*/
.ul-list { justify-content: center; flex-wrap: wrap; }

.ul-list li { margin: 0 10px 10px; }

.ul-list li a { padding: 6px 15px; border: 1px solid #e2e2e2; display: inline-block; }

.ul-list li a:hover, .ul-list li a.cur { background: #e8231d; color: #fff; font-weight: 700; }

.pages { padding: 15px 0px 15px 0px; text-align: center; display: block; clear: both; }

.pages a, .pages span { display: inline-block; line-height: 30px; margin: 0px 2px 3px; padding: 0px 10px; font-size: 14px; vertical-align: middle; background: #ccc; border-radius: 3px; }

.pages a:hover { background: #d44b3e; text-decoration: none; color: #fff; }

.pages .page-this { background: #d44b3e; color: #fff; }

.page a.current { border: 1px #e0e0e0 solid; background-color: #f1f1f1; color: #d44b3e; }

.pages select { width: 40px; border: 1px solid #e0e0e0; height: 20px; line-height: 20px; margin: 0px; vertical-align: middle; }

.pages .Page_Xu_select { height: 30px; width: 50px; border: 1px solid #ccc; text-align: center; }

.pages .pages_nums { display: inline-block; }

.ny-title { border-bottom: 1px solid #e8231d; }

.ny-title span { background: #e8231d; padding: 6px 10px; color: #fff; display: inline-block; }

.actile-title { color: #e8231d; margin-bottom: 20px; }

.title-border { border-bottom: 1px solid #e2e2e2; }

/*委员之家*/
.links-title .cur { color: #e8231d; }

.leader-img { width: 30%; }

.leader-desc { width: 65%; }

.menber-list li { margin-bottom: 20px; }

.bgf1 { background: #f1f1f1; }

.silder { width: 100%; background: #f4e6e5; }

.main-content { width: 100%; box-sizing: border-box;overflow: hidden; }

.location-title { background: #f4e6e5; border-left: 4px solid #e8231d; line-height: 40px; }

.location-title .icon-dingwei { font-size: 30px; padding-right: 10px; }

.newlist li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #f4e6e5; }

.links-title { margin-bottom: 20px; }

.video-list li { width: 100%; margin-bottom: 30px; }

.video-list h3 { font-weight: normal; color: #333; }

/*站点地图*/
.sitemap_container .link_nav dl { margin: 20px 0px; }

.sitemap_container .link_nav dt { border-bottom: 1px solid #ccc; }

.sitemap_container .link_nav dt a { display: inline-block; padding: 0px 15px; height: 42px; line-height: 42px; background-color: #e8231d; color: #fff; font-size: 18px; margin-bottom: -1px; }

.sitemap_container .link_nav dd { padding: 10px 0px; }

.sitemap_container .link_nav dd a { display: inline-block; padding: 0 10px; min-width: 160px; height: 36px; line-height: 36px; text-align: center; margin: 10px; background-color: #e9e9e9; font-size: 16px; }

.sitemap_container .link_nav dd a:hover { background-color: #e8231d; color: #fff; }

@media screen and (min-width: 640px) { .container { max-width: 640px; /* padding-left: 5px; padding-right: 5px; */ }
  .ztbg { padding-left: 0; }
  .header-txt { display: block; } 
  }

@media screen and (min-width: 768px) { .p-w100 { width: 100%; }
  .container { max-width: 768px; }
  .p-15 { padding: 15px; }
  .search-btn { /*width: 80px;*/ }
  .icon-search { font-size: 30px; }
  .top-main { padding-top: 90px; }
  .nav li { width: auto; padding: 10px 30px; }
  .nav li:hover a::after, .nav li.cur a::after { width: 80px; left: 0; }
  .nav li .iconfont { font-size: 26px; }
  .totop { right: 40px; }
  .w93 { width: 93%; flex-shrink: 1; padding-top: 20px; padding-bottom: 20px; }
  .w7 { max-width: 7%; padding-top: 5px; padding-bottom: 5px; font-size: 24px; line-height: 32px; box-sizing: border-box; min-width: 70px; flex-shrink: 0; background: #e8231d; color: #fff; }
  .w7 img { object-fit: cover; }
  .ztbg { flex-wrap: nowrap; }
  .header { /* min-height: 430px; */ }
  .main-content { min-height: 800px; }
  .item2-2 { width: 49%; }
  .item2-1 { width: 31%; } 
  
  }

@media screen and (min-width: 1024px) { .ul-nav { width: 100%; }
  .search { width: 70%; }
  .m_search{}
  .nav li { padding: 10px 30px; }
  .container { max-width: 1024px; }
  .leader-img { width: 15%; }
  .leader-desc { width: 80%; }
  .m-b20 { margin-bottom: 20px; }
  .w46 { width: 46%; }
  .w53 { width: 52%; }
  .phone-mt-15 { margin-top: 0; }
  .nav li:hover::after, .nav li.cur::after { bottom: -10px; }
  .nav li:hover::before, .nav li.cur::before { bottom: -7px; }
  .video-list li { width: 48%; margin-bottom: 30px; }
  .new-img { width: 35%; }
  .new-con { width: 62%; } }

@media screen and (min-width: 1280px) { .nav li { padding: 10px 32px; height:60px;padding-right: 10px;}
  body { font-size: 16px; }
  .container { max-width: 1200px; }
  .fon14 { font-size: 14px; }
  .fon16 { font-size: 16px; }
  .fon18 { font-size: 18px; }
  .fon20 { font-size: 20px; }
  .fon22 { font-size: 22px; }
  .fon26 { font-size: 26px; }
  .fon30 { font-size: 30px; line-height: 1; }
  .fon50 { font-size: 50px; } }

@media screen and (min-width: 1536px) { .container { max-width: 1400px; } }

@media screen and (max-width: 768px) { .phone-w100 { width: 100%; }
  .dh{height: 80px}
  .m_search{/*margin-left:auto;margin-right:auto;*/}
  .flex-wrap-phone-link { flex-wrap: wrap; margin-bottom: 15px; }
  .link-title { margin-bottom: 15px; }
  .header { min-height: 190px; }
  .search { border-radius: 0.5rem;width:50%;}
  .container { /* padding-left: 10px; padding-right: 10px; */ } 
  
  .nav li{width:20%;}
  .nav li:nth-child(5) .sub_nav_list{ left:inherit; right:0;}
  .nav .m_search{width:100%; justify-content: end;}
.nav_a{ padding:0;     font-size: 20px;}

  .advertimg{ display:block;}
.advertimg a{    width:100%; }
.advertimg .advert_w,.advertimg .first-item{ width:49.3%; padding:0;margin-bottom: 5px;}
.advertimg .first-item{ margin-left:0%}
.swiper { margin-left: 0; margin-right: 0; }
 
  .actile img {
    max-width: 100%;
    height: auto;
    /* display: block; */
  }

 .article table img {
        max-width: none;
        width: auto;
    }
  .first-item{
	width:100%;
	height:60px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 10px;
}
.advert_w{
	width:100%;
	height:60px;
	padding-left: 0px;
	padding-right: 0px;
	/* margin-bottom: 10px; */
}
.fscontent{
	height:100%;
}
.friendly_link .slideTabBox7 .hd li{
	padding:0px;
	margin-right: 10px;
}
.first_li{
	margin-left: 10px;
}
.fl_list{
padding: 0%;
}
.friendLink .i_lmT {
    width: 70px;
    height: 32px;
    margin-left: 0px;
}
.friendLink select {
    width: 100%;
    margin-bottom: 5px;
}}
